<!--
a = 1;if(a==0){a=1}
var slump = Math.random();
var talet = Math.round(slump * (a-1))+1;
function create() { 
this.under = '' 
}
b = new Array() 
for(var i=1; i<=a; i++) { b[i] = new create() } 
b[1].under ='<a href="http://www.lifeyt.com/" target="_blank" title="生命源头">生命源头</a> | <a href="http://www.zhenlifuyin.com/" target="_blank" title="圣经在线搜索下载">圣经在线搜索下载</a> | <a href="http://www.yeshu2007.org/" target="_blank" title="预言站">末日预言站</a> | <a href="http://cclw.net/resources/church/index.html" target="_blank" title="圣堂地址及联系">圣堂地址及联系</a> | <a href="http://blog.sina.com.cn/light2love" target="_blank" title="新浪博客">新浪博客</a> | <a href="http://localhost/Html/426.html" target="_blank" title="纯静态文章系统">纯静态文章系统</a>'
var visa = "";
document.write(b[talet].under); 
//-->